## nield 0.5.1

=== debian/changelog ===
nield (0.5.1-1) unstable; urgency=low

  * Initial release (Closes: #748801)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 20 May 2014 11:46:27 -0300
