=== debian/control ===
Source: nield
Section: net
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev
Standards-Version: 3.9.5
Homepage: http://sourceforge.net/projects/nield
Vcs-Git: git://anonscm.debian.org/collab-maint/nield.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/nield.git;a=summary

Package: nield
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: generate logs related to network interfaces
 nield (Network Interface Events Logging Daemon) is a tool to receive
 notifications from kernel through netlink socket and generate logs
 related to NIC interfaces.
 .
 Activities as neighbor cache (ARP, NDP), IP address (IPv4, IPv6),
 routing, FIB rules and traffic control will be logged at a specific
 file under /var/log directory.
