=== debian/watch ===
version=3
opts=uversionmangle=s/(^0\.[12])([0-3]$)/$1\.$2/ \
http://sf.net/nield/nield-(\d\S+)\.tar\.(?:bz2|gz|xz)
