## nield 0.6.1

=== debian/changelog ===
nield (0.6.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/copyright: updated the copyright years for upstream and packaging.
  * debian/patches/10_fix_typo.patch: removed. The upstream fixed the source
      code. Thanks!

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 24 Jan 2016 01:04:35 -0200

nield (0.5.1-2) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #809162)
  * Using dh-autoreconf now, instead of autotools-dev.
  * New upstream homepage.
  * debian/control:
      - Bumped Standards-Version to 3.9.6.
      - Updated the Vcs-Browser to use cgit.
  * debian/copyright:
      - Dropped dot-zero from GPL license short name.
      - Update the packaging copyright years.
  * debian/gbp.conf: not used by me... Removed.
  * debian/patches/tcmsg_qdisc.c: renamed to 10_fix_typo.patch.
  * debian/rules: added the DEB_BUILD_MAINT_OPTIONS variable to
      improve the GCC hardening.
  * debian/watch: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 27 Dec 2015 16:28:41 -0200
