=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: nield
 Section: net
 Priority: optional
-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev
-Standards-Version: 3.9.5
-Homepage: http://sourceforge.net/projects/nield
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 9), dh-autoreconf
+Standards-Version: 3.9.6
+Homepage: https://github.com/t2mune/nield
 Vcs-Git: git://anonscm.debian.org/collab-maint/nield.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/nield.git;a=summary
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/nield.git
 
 Package: nield
 Architecture: any
