=== debian/watch ===
version=3

opts=uversionmangle=s/(^0\.[12])([0-3]$)/$1\.$2/ \
http://sf.net/nield/nield-(\d\S+)\.tar\.(?:bz2|gz|xz)

https://github.com/t2mune/nield/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
