## nield 0.6.2

=== debian/changelog ===
nield (0.6.2-1) unstable; urgency=medium

  * Team upload of Debian team

  [Jelmer Vernooĳ]
  * Migrate repository from alioth to salsa.

  [наб]
  * Install upstream service file (Closes: #1039287)
  * dh compat 13
  * lintian useless-autoreconf-build-depends
  * d/control: Standards-Version: 4.7.0
  * d/control: R-R-R: no
  * d/watch: fix
  * New upstream version 0.6.2 (Closes: #1066535, #1082792)

  [ Andreas Tille ]
  * Secure URI in copyright format (routine-update)
  * Drop unnecessary dependency on dh-autoreconf.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Drop unneeded Build-Depends: debhelper

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Mon, 07 Oct 2024 18:06:39 +0200

nield (0.6.1-2) unstable; urgency=medium

  * New Maintainer. (Closes: #809162)
  * debian/control:
     Bumped Standards-Version to 3.9.7.
     Updated the Vcs-* to use https.
  * debian/copyright: updated.
  * debian/watch: updated.

 -- Gilmar dos Reis Queiroz <gilmardosreislpi@gmail.com>  Mon, 22 Feb 2016 17:02:24 -0300
