=== debian/control ===
Source: nield
Section: net
Priority: optional
Maintainer: Gilmar dos Reis Queiroz <gilmardosreislpi@gmail.com>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/t2mune/nield
Vcs-Git: https://salsa.debian.org/debian/nield.git
Vcs-Browser: https://salsa.debian.org/debian/nield

Package: nield
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: generate logs related to network interfaces
 nield (Network Interface Events Logging Daemon) is a tool to receive
 notifications from kernel through netlink socket and generate logs
 related to NIC interfaces.
 .
 Activities as neighbor cache (ARP, NDP), IP address (IPv4, IPv6),
 routing, FIB rules and traffic control will be logged at a specific
 file under /var/log directory.
